/* Hauptfarben */
/* #008855 GRUEN */ 
/* #27ad7b GRUEN HELL */
/* #007ac3 BLAU */
/* #2495d8 BLAU HELL */


@charset "utf-8";
/* CSS Document */
/* TAGS */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html { -ms-overflow-style: scrollbar; }

.blau { color: #007ac3; }
.grau { color: #777; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0;}
hr { display: block; height: 1px; border: 0; border-top: 1px solid #e5e5e5; margin: 0.75em 0; padding: 0; }
input, select { vertical-align: middle; }
input, select, textarea, button { font-family: 'Ubuntu', sans-serif; border-radius: 0; }
strong, th, b { font-weight: bold; }
img { border:0;}
p, article td, article ol li, article ul li { 
	margin:1em 0; 
	line-height: 17px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	text-align: left;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;	
	color: #323232;
}

article {	
	overflow: hidden;
}
article td {
	text-align: left;  
}
article td:first-child {
	width: 40%; 
}

a { font-family: 'Ubuntu', sans-serif;	font-size: 14px; color: #007ac3; text-decoration:none; outline:none; border: none;}
a:hover { text-decoration:underline; background-color: transparent; }
.ui-accordion-header-active a:hover { color: #FFF; }
article a { color:#007ac3; text-decoration:none; outline:none; font-size: 14px; border: none;}
a.more { color: #007ac3; }
a.more:hover { color:#007ac3; }
article table { clear:both; width:100% !important; height:auto !important; }
i, em { font-style:italic; }
u { text-decoration:underline; }
a:focus { outline: none; }
.ui-state-error p { color: #FFF !important; }
.ui-state-error { margin: 5px 0; }
td { vertical-align:top; font-family: 'Ubuntu', sans-serif; }
.table td {font-size:1.5em; }
h1, h2, h3, h4, h5, h6 { line-height:1.33em; text-align: left;}
h1, h2, h4 {
	font-size: 25px;
	color: #323232;	
	font-family: 'Ubuntu', sans-serif;
	margin-bottom: 0;
}


#main-h1 {
	background: url(../img/template/headline_welle_blue.png) left bottom repeat-x;
	position: relative;
	color: #FFF; 
	text-align: center; 
	font-size: 25px; 
	font-weight: 500; 
	padding: 20px 0 55px 0; 
	margin-bottom: 15px; 
	z-index: 20;
	line-height: 1.33em
}
#main-h1:before, #seo h2:before {
	content: url(../img/template/headline_verlauf.png);
	position: absolute;
	top: 0;
	z-index: 21;
	height: 24px;
	left: 50%;
	margin-left: -470px;
}


h3, h3 a, h4, h4 a {
	text-decoration: none;	
	font-size: 16px;
	color: #000000;
	font-family: 'Ubuntu', sans-serif; 
	font-weight: normal;
	line-height: 18px;
    padding-bottom: 0.5em;
}

h5 { font-size:1em; font-weight:bold; }
h6 { font-size:0.8em; font-weight:bold; }

html { height: 100%; }

body {
	font-size:13px;
	line-height:24px;
	color:#000000; 
	text-align:left; 
	font-family: 'Ubuntu', sans-serif;
	height: 100%;
	padding: 0;
	margin: 0;
}



/* MISC */
img.icon { width:16px; height:16px; }
p.fehler {color:#900;}
.hr { margin:0.8em 0; padding:0; height:1px; background:#e5e5e5; }
.hr hr { display:none; }
.right { float:right; margin:0 0 12px 12px; text-align:right; }
.left { float:left; margin:0 12px 12px 0; text-align:left; }
.left .imgWrap, .right .imgWrap { margin-bottom:12px;}
.left .imgWrap img, .right .imgWrap img { margin-bottom:12px; border: 1px solid #BBBBBB;}
.schrift_klein { font-size:0.8em !important; line-height:1.4em !important; display: inline-block; }
.schrift_kleiner { line-height:1.4em; display:block;}
.highlight { color:#267f11; font-weight:bold; }
.anchor, .versteckt { display:none; }
.accordion { line-height:24px; }

.pTop { margin-top:0.2em; }
.backLink { position:relative; margin:0.75em 0; height:20px; display:none;}
.article { padding: 5px 0 5px 10px; }
.article.second {
	background: url(../img/template/liste_odd_back.png) top center repeat;
	color: #333333;
}
.success { color:#267f11; }
.hint { color:#000000; font-size: 12px; margin:0;}

.pages { text-align:center; color:#000000; text-align:center; }
.pages a { color:#000000; text-decoration:none; }
.pages a.disabled { color:#999; font-style:italic; cursor:not-allowed; }
.pages a.overviewPage { color: #007ac3; margin: 0 20px; }

.content h1 { display: none; }
#content a { text-decoration: none;}
#content ul, ol { margin:1em 0 1em 1.5em; padding:0 0 0 1em;  }
#content ul li { padding:0; }

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.clear { clear:both; height:0; line-height:0; font-size:0; }


/* HEADER, STANDARD NAVIGATION */
#header-box {
	padding-bottom: 30px; 
	padding-top: 5px;
	transition: background 0.5s ease 0s;
	height: 110px;
}

#logo {
	display: block;
	text-align: center;
	margin: 0 auto;
	position: relative;
	z-index: 500;
}
#logo img { display: inline-block; width: 150px; }
.startseite #header-box { background: url(../img/template/welle.png) left bottom repeat-x; }
.startseite.open #header-box, .unterseite #header-box, #header-box.nav-overlay { background: #008855; }
.startseite.open #header-box:after, .unterseite #header-box:after, #header-box.nav-overlay:after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
	background: url(../img/template/welle_hover.png)  left bottom repeat-x;
	height: 42px;
	z-index: 300;	
}
.unterseite #header-box:after, #header-box.nav-overlay:after { bottom: -10px; }
.unterseite  #header-box { padding-bottom: 15px; }
.unterseite #main-box { padding-top: 100px; }

#social-links a {
	margin-top: 20px;
	display: inline-block;
	margin-right: 15px;
}

/* IMAGE GALLERY */
.gallery { float: right; } 

#wrapper {
	height: auto !important;
    margin: 0 auto;
    min-height: 100%;	
	overflow: hidden;
	margin-bottom: 15px;
}
.startseite #wrapper { position: relative; }
.startseite #wrapper:before { 
	content: "";
	position: absolute;
	background-color: #008855;
	width: 100%;
	height: 100%;
	opacity: 0.4;
}

/* START CONTENT */
#start-content { width: 100%; text-align: center; padding: 10% 0;}
#start-content h1 { color: #FFF; padding: 10px 80px; border: 2px solid #FFF; position: relative; display: inline-block; }
#start-content h1:before {
	content: "";
	background-color: #FFF;
	opacity: 0.3;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	transition: opacity 0.5s ease 0s;
}
#start-content h1:hover:before { opacity: 0.4; }
#start-content > p { color: #FFF; text-align: center; width:70%; padding: 0 15%; margin: 20px auto 0; text-shadow: 0 0 2px #000; font-size: 15px; line-height: 20px; }

#start-content .row { margin-top: 9%; margin-bottom: 3%; }
.box.start {
    background: url(../img/template/startbox.png) no-repeat scroll center top;
	background-size: contain;
    text-align: center;
    transition: all 0.5s ease 0s;
	min-height: 180px;
}
.box.start a {
    display: block;
	padding: 20px 10px 10px 10px;
}
.box.start img {
    height: auto;
    margin: 15px 10px 0;
    transition: all 0.5s ease 0s;
    width: 85%;
}
.box.start p {
    bottom: 35px;
    color: #fff;
    left: 0;
    margin: 2px 2px 10px;
    position: absolute;
    right: 0;
    text-align: center;
}
.box.start:hover img {
    transform: scaleX(-1);
}

.next-slide {
	position: absolute;
	z-index: 10;
	bottom: 20px;
	left: 50%;
	margin-left: -20px;
	width: 44px;
	height: 50px;
	background: url(../img/template/scroll_down.png) center bottom no-repeat;
}

#angebote { background-color: #e3ffed; position: relative; padding-top: 30px; }
#angebote h3, #main-box article h2:not(.headline) { font-size: 25px; font-weight: 500; color: #323232; text-align: center; border-bottom: 1px solid #007ac3; padding: 5px 15px 30px 15px; margin-bottom: 10px; }
#angebote:before {
	content: "";
	position: absolute;
	top: -15px;
	left: 0;
	right: 0;
	background: url(../img/template/welle_top.png) 0 0 repeat-x;
	height: 16px;
	z-index:20;
}
#angebote:after { 
	content: "";
	position: absolute;
	background-color: #008855;
	width: 100%;
	height: 15px;
	opacity: 0.4;
	z-index: 19;
	top: -15px;
}

#seo { 
	background: #FFF url(../img/template/headline_welle_blue.png) 0 0 repeat-x;
	border-bottom: 1px solid #008855; 
	position: relative;
	overflow: hidden;
}
#seo h2 { color: #FFF; text-align: center; font-size: 25px; font-weight: 500; padding: 20px 0; margin-bottom: 15px; }
#seo .text p { background-color: #FFF; text-align: center; margin: 30px 0; }


/* Streckeninfo über Karte */
#streckeninfo {
	position: absolute;
	top: 165px;
	left: 0;
	right: 0;
	z-index: 1;
	pointer-events: none;
}
#streckeninfo .col-md-4 {
	background-color: #f6fcff;
	height: 399px;
	float: right;
	padding: 0;
	padding-top: 80px;
	pointer-events: auto;
	border-bottom: 1px solid #008855;
	box-shadow: 0 -3px 4px #222;
}
#streckeninfo .tourdaten::before, #streckeninfo .tourdaten::after { display: none; }

/* MAIN NAVIGATION */
#menueTrigger {
	margin-top: 25px;
	cursor: pointer;
	text-align: right;
	color: #FFF;
	font-size: 18px;
	font-weight: 500;
	padding-right: 35px;
	position: relative;
}
#menueTrigger:after {
	content: "";
	background: url(../img/template/trigger.png) 0 0 no-repeat;
	height: 22px;
	width: 25px;
	position: absolute;
	top: 0;
	right: 0;
}
#menueTrigger.open:after { background-position: -35px 0; }
#menueTrigger span { position: relative; top: -2px; margin-right: 10px; }

#menuWrapper { background-color: #008855; height: 100%; }
#mobile-nav { 
	right: -1000px;

	max-width: 500px;
	min-width: 300px;
	display: block;
	background-color: #008855; 
	z-index: 200;
	top: 100px;
	overflow: auto; 
	height: 100%; 
	position: fixed;
}

#mobile-nav #mainnav { float:none; margin:0; padding: 20px 15px; background-color: #008855; }
#mobile-nav #mainnav > li:hover, #mobile-nav #mainnav > li.aktiv { border:none; }
/*#mobile-nav.aktiv:before {*/
.overlay {
	position: fixed;
	left: 0;
	right: 0;
	height: 100%;
	background-color: #000;
	opacity: 0.8;	
	z-index: -1;
	display: none;
	top: 100px;
}
body.open .overlay { display: block; }
body.open {
    overflow: hidden;
}
body.open #mainnav { padding-bottom: 115px !important; }

/* Hauptmenüpunkte umstylen */
#mobile-nav #mainnav li { display: block; margin: 0; padding: 10px 0; width: 100%; position: relative; float: none; }	
#mobile-nav #mainnav > li > a {
	border: none;
	color: #FFF;
	font-size: 25px;
	font-weight: 500;
	padding: 10px;
	padding-left: 25px;
	font-weight: 300;
	position: relative;
}
#mobile-nav #mainnav li a:hover, #mobile-nav #mainnav li a.aktiv, #mobile-nav #mainnav li.active a { color: #27ad7b; text-decoration: none; }
#mobile-nav #mainnav > li > a:before {
	content: url(../img/template/navi_pfeil.png);
	position: absolute;
	top: 13px;
	left: 0;	
}

#mobile-nav #mainnav li, #mobile-nav #mainnav li a { text-align: left; }
#mobile-nav #mainnav li:first-child a { border: none; }


#mobile-nav .hvr-shutter-out-vertical::before { display: none; }
#mobile-nav #mainnav li ul { padding: 0; list-style: none; position: relative; top: 0; min-width: 50px; right: 0; margin-left: 25px; margin-top: 10px; display: none; }

#mobile-nav #mainnav li ul li {
	padding: 5px 50px 5px 20px;
	border-bottom: 1px dashed #6bbe96;
	transition: background-color 0.5s ease 0s;
}
#mobile-nav #mainnav li ul li a {
	color: #FFF !important; text-align: left; display: block; padding: 0 10px; font-size: 18px;
}
#mobile-nav #mainnav > li ul li:hover, #mobile-nav #mainnav > li ul li.active { background-color: #0a9b65; }

#mobile-nav #mainnav li ul li:last-child { border: none; }

#mobile-nav #mainnav li a .main-subtext {
	display: none;
}
#mobile-nav #mainnav li ul:before, #mobile-nav #mainNav li ul { background: none; position: relative; height: auto; }

/* Unterpunkte bei Klick */
#mobile-nav .hovermenue ul { display:none; background-color: #fff4df; margin:0; }
#mobile-nav .hovermenue ul li, #mobile-nav .hovermenue ul li:nth-child(2n+1) { background-color:transparent; }
#mobile-nav .hovermenue ul li a { background: none; text-transform: capitalize !important; }
#mobile-nav .hovermenue .glyphicon { display: none !important; }
#mobile-nav .hovermenue ul li a:hover,#mobile-nav .hovermenue ul li:hover { background: none; font-weight:bold; }

#mobile-nav #mainnav .iconMenuTriggerDwn { display: inline-block; }
.iconMenuTriggerDwn {
    border-left: 1px solid #FFF;
    color: #FFF;
    display: none;
    height: 30px;
    padding: 8px 15px 0px 15px;
    position: absolute;
    right: 0;
    top: 8px;
}
.iconMenuTriggerDwn:hover, .iconMenuTriggerDwn.active {
    cursor: pointer;
	color: #27ad7b;
}
li.active .iconMenuTriggerDwn:hover, li.active .iconMenuTriggerDwn.active {
	color: #27ad7b;
}


/* STANDARD NAVIGATION */
#stdnav  {
	list-style: none;	
	background-color: #27ad7b;
	padding-top: 10px;
	width: 400px;
}

#stdnav li {
	float: left;
	padding-left: 10px;
}
#stdnav li a {
	color: #FFF; /*#008855;*/
	font-size: 16px;
	font-weight: 500;
	transition: color 0.5s ease 0s;
	padding: 10px;
}
#stdnav li a:hover, #stdnav li a.aktiv { background-color: #008855 !important; color: #FFF !important; }


/* CONTENT */
#main-box {
	padding-top: 100px;
	padding-bottom: 100px;
}


#content { min-height:200px; }


/* ARTIKEL */
article ul, .article ul {
	list-style: none;  
	margin-left: 0;
}

article ul li, article ol li {
	position: relative;
	padding-left: 15px;
}
article ul li:not(.download):before, article ol li:not(.download):before {
	content: "";
	background: url(../img/template/listenpunkt.png) 0 0 no-repeat;
	position: absolute;
	top: 3px;
	left: 0; 
	width: 10px; 
	height: 12px;
}

/* Bilder Viewer Titel oben ausblenden wegen Doppelung */
.ppt { display: none !important; }


/* RASTERANSICHT Kanutouren */
.articleGrid  { overflow: visible; margin-bottom: 15px; }
.gridWrap .headline, .menue-link .headline {
	text-align: center;
	margin: 0;
	position: relative;
	top: -26px;	
}
.menue-link .headline { top: -20px; transition: all 0.5s ease 0s; }
.menue-link { margin-bottom: 20px; overflow: hidden; }
.menue-link:hover .headline { top: -120px; }
.menue-link:hover a { text-decoration:none; }
.menue-link:hover .headline h3 { background-color: transparent; font-size: 150%; box-shadow: none; text-shadow: 1px 1px 5px #222 !important; border-bottom: 4px solid #007ac3; }

.gridWrap .headline a, .gridWrap .headline div, .menue-link h3 {
	color: #FFF;
	font-size: 15px;
	font-weight: 500;
	background-color: #007ac3;
	padding: 10px 25px;
	transition: background-color 0.5s ease 0s;
	box-shadow: 0 0 3px #222;
	display: inline;
}
.gridWrap .articleImgNone, .gridWrap .articleImgLeft, .gridWrap .articleImgRight { background-color: #007ac3; }
.articleGrid .imgWrap { transition: all 0.5s ease 0s; }
.articleGrid:hover .imgWrap { opacity: 0.2; } 
.gridWrap .info { position: relative; }
.gridWrap .headline a:hover, .articleGrid:hover .headline a { text-decoration: none; background-color: #218ecf; }
 
.gridWrap .moreBtn {
	bottom: 75px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
}
.gridWrap .moreBtn span { position: relative; }
.gridWrap .moreBtn:hover span:before {
	content: "";
	position: absolute;
	background-color: #FFF;
	opacity: 0.2;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.gridWrap .iconMore { background: none; color: #FFF; border: 1px solid #FFF; padding: 5px 10px; min-width: 50px; display: inline-block; min-width: 40%; }

.tourdaten p {
	font-size: 11px;
	color: #313131;
	line-height: 14px; 
	text-align: center;
	margin: 5px 0;
	min-height: 40px;
}
.tourdaten .icon {
	background: url(../img/template/icons_tour.png) -8px -4px no-repeat;
	width: 40px;
	height: 40px;
	margin: 0 auto;
}
.tourdaten .icon.duration { background-position: -60px -4px; }
.tourdaten .icon.range { background-position: -113px -4px; }
.tourdaten .icon.price { background-position: -4px -52px; }

.tourdaten .icon.price2 { background-position: -246px -52px; }
.tourdaten .icon.price24 { background-position: -201px -52px; }
.tourdaten .icon.person { background-position: -62px -52px; }
	
.tourdaten .col-xs-3 { text-align: center; padding-left: 10px; padding-right: 10px; height: 100px; overflow: hidden; text-overflow: ellipsis; }
.tourdaten:before, .tourdaten:after {
	background: url(../img/template/tour_schatten.png) left bottom no-repeat;
	content: "";
	position: absolute;
	width: 130px;
	height: 125px;
	left: -8px;
	top: 15px;	
}
.tourdaten:after { right: -8px; left: auto; background-position: right bottom; }

.booking { position: absolute; top: 15px; color: #FFF; left: 15px; right: 15px; display: none; padding: 10px 0 15px 0; }
.booking.boat { top: 35px; }
.booking:not(.boat) { border-bottom: 1px solid #FFF; }
.booking:not(.boat):not(.tour):before { content:""; position:absolute; left: 50%; height: 100%; width: 1px; top: 0; background-color: #FFF; }
.booking p { color: #FFF; margin: 0; text-align: center; }
.booking form { text-align: center; }
.booking input { 
	color: #FFF !important; 
	background: none !important;  
	width: inherit !important; 
	height: inherit !important; 
	border: none !important; 
	margin: 0 auto !important;
}
.booking.boat input { margin-top: 15%; }
.articleGrid:hover .booking { display: block; }

.form .textStyle {
	border: none;
    border-bottom: 1px dashed #007ac3;
    font-size: 14px;
    padding: 10px 1%;
    width: 70%;
}

#streckeninfo .booking { background-color: #007ac3; border: none; bottom: 50px; top: auto; left: 0; right: 0; box-shadow: 0px 0px 3px #000; }

/* Tour-Filter*/
#filter-beschriftung { margin-left: 15px;margin-bottom: 10px; font-weight: 500; color: #007ac3; display: block; }
.tax-category, .tax-filterwerte { display: none; }
.filter { text-decoration: none !important; border: 1px solid #007ac3; border-radius: 5px; padding: 2px 10px; margin: 0 10px 8px 0; display: inline-block; }
.filter.active, .filter:hover { background-color: #007ac3; color: #FFF; text-decoration: none; }
#tourfilter { margin: 0 15px 10px 15px; color: #007ac3; font-size: 14px; }
.ui-slider { margin: 5px 10px; }
#slider-strecke, #slider-dauer { display: inline-block; width:80%; position: relative; top: 5px; float: right; }

/* Gutscheinformular */
.progress_bar {
    display: table;
    margin: 20px 0;
    table-layout: fixed;
    width: 100%;
}
.progress_bar span {
    border-bottom: 4px solid #d9d9d9;
    color: #ddd;
    display: table-cell;
    text-align: center;
	width: 100%;
}
.progress_bar span.aktiv {
    border-bottom: 4px solid #007ac3;
    color: #007ac3;
}
div.summary {
	margin-bottom: 10px;
}
.summary h4 {
    margin: 0;
}
.summary .total .priceTxt {
    float: right;
    font-weight: bold;
}
.summary .delete_obj {
    position: relative;
}
.summary .delete {
    position: absolute;
    right: 0;
    top: 0;
}
.price {
    text-align: right;
}
.ptCheckBox {
    width: 30px;
}
.ptImg {
    width: 55px;
}
.ptImg img { margin-top: 4px; display: block; position: relative; z-index:999; } 
.ptInfo label, .ptImg label {
    display: inline;
    white-space: normal;
}

#gutscheinanfrage h3 { color: #007ac3; padding: 0; margin-top: 25px; margin-bottom: 5px; }
.userInfo { font-size: 12px !important; }
.form td.formInput .inputWrap label { display: none; }
.form td.formInput .inputWrap label.checkbox, 
.form td.formInput .inputWrap .line label, 
.form td.formInput .inputWrap.box-padding label { display: inline; padding: 0 0.75em 0 0; }
#gutscheinanfrage .inputWrap > label[for="GA_furtherStuff_agb"] { display: inline-block; } 
.inputWrap.duty { border-left: 4px solid #007ac3 !important; min-height: 35px;}
#gutscheinanfrage input[type="text"] { min-height: 35px; width: 99%; }
.number-input { min-height: inherit !important; width: 30px !important; height: 25px !important; float: left; padding: 5px !important; text-align: center;v }
#gutscheinanfrage input[type="number"], .ui-spinner { float: left; width: 70px; margin-right: 0.25em; clear: left; height: 25px; min-height: 25px; padding: 0; text-align: center; position: relative; z-index: 1; }
#gutscheinanfrage .g33, #gutscheinanfrage .g67 { width: 49.8%; }
#gutscheinanfrage textarea { width: 100%; }

.boat_type_count input { 
  -webkit-appearance: none; 
  -moz-appearance: textfield;
  margin: 0; 
}

.popover { max-width: 350px; }
.popover-content { font-size: 13px; }

.boat_type_count .selectMinus, .boat_type_count input, .boat_type_count .selectPlus { float: right; clear: none !important; }
.boat_type_count input { width: 35px !important; }
.boat_type_count .selectMinus, .boat_type_count .selectPlus { font-size: 18px; text-align: center; width: 25px !important; height: 25px !important; top: 0 !important; position: relative; z-index:1; }
.boat_type_count .selectMinus:hover, .boat_type_count .selectPlus:hover { cursor: pointer; }
.boat_type_count .numberWrap { float: left; margin-right: 10px; }

#reserveTimer span { display: inline-block; margin-right: 5px; }
#reserveTimer { color: #FFF;display: inline-block; float: right; background-color: #008855; margin: 0 5px 0 auto; }
#reserveTimer div { padding: 2px 5px; }
input[type="checkbox"], input[type="radio"] { float: left; }
.categorys ul { list-style: none; }
.box-padding { padding: 10px; background-color: #f5f7f8; }
.box-padding.boat_type_count.vorauswahl { background-color: #cfe0e6; }
.summary.box-padding td { line-height: 15px; }
.checksite h3 { padding-top: 15px !important; border-top: 1px solid #CCC; margin-top: 10px !important; }
.checksite h3:first-child { border-top: none; }

.previewGA a { display: block; text-align: center; width: 100%; }
.previewGA img {
	-ms-transform: rotate(-7deg); /* IE 9 */
    -webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
    transform: rotate(-7deg);
	display: inline-block;	
	margin: 10px;
}
.category { box-shadow: 0 0 4px #888; border: 1px solid #999; padding: 10px; margin-top: 10px; background-color: #FFF; }
.category:hover { box-shadow: 0 0 4px #555; border: 1px solid #222; }
 
.booking-number .box-padding label { padding-right: 60px !important; }
.box-padding .badge.price { position: absolute; right: 0; top: 0; color: #FFF; background-color: #9ec5d8; font-weight: 400; margin-top: 5px; }
.infobox:hover { cursor: pointer; }
.popover-title { text-align: right !important; }

.wertgutschein { margin: 20px 0; }
.wertgutschein .row > div { min-height: 65px; }
.wertgutschein .col-xs-3, .wertgutschein .col-xs-2 { background-color: #007ac3; color: #FFF; }
.wertgutschein input { width: auto !important; }
.wertgutschein .form input { text-align: center; margin: 5px auto 0 auto; }
.wertgutschein .formBtn { text-align: center; }
.wertgutschein .formBtn input:hover { background-color: inherit; }
.bignumber { text-align: center; font-size: 30px; color: #FFF; margin: 20px 0; }
.wertgutschein h4 { color: #007ac3; margin-top: 8px; }
.wertgutschein .wertgutschein-beschreibung { border-top: 1px solid #2495d8; border-bottom: 1px solid #2495d8; }
.wertgutschein .wertgutschein-beschreibung p { margin: 0; }
.wertgutschein .form p { font-size: 14px; text-align: center; color: #FFF; margin: 0; }
.wertgutschein .col-sm-3:hover { background-color: #2495d8; }
.wertgutschein .col-sm-3 .glyphicon { font-size: 18px; margin-top: 15px; position: relative; top: 5px; }

/* Fix Google Maps canvas
 *
 * Wrap your Google Maps embed in a `.google-map-canvas` to reset Bootstrap's
 * global `box-sizing` changes. You may optionally need to reset the `max-width`
 * on images in case you've applied that anywhere else. (That shouldn't be as
 * necessary with Bootstrap 3 though as that behavior is relegated to the
 * `.img-responsive` class.)
 */
 
.mapWrap  { position: relative; top: -60px; border-bottom: 1px solid #008855; }
.gm-style-mtc { position: relative; top: 50px; }
#map_canvas {
    color: #000000;
    height: 400px;
    width: 100%;
	margin-bottom: 1em;
}
#map_canvas,
#map_canvas * { .box-sizing(content-box); }

/* Optional responsive image override */
#map_canvas img { max-width: none; box-shadow: none; }
#map_canvas #map_content p { margin: 0; padding: 0; }
.mapDesc { line-height: 20px; }
.mapDesc.hasImg { width: 320px; }

/* Tabs Reitersystem */
.nav-tabs {
	margin-top: 2em;
}
.nav-tabs li.active a, .nav-tabs li:hover a, .nav-tabs li a:hover {
	background-color: #007ac3 !important;
	border-top-color: #007ac3 !important; 
	border-left-color: #007ac3 !important; 
	border-right-color: #007ac3 !important; 
	color: #FFF !important;
}
.tab-content { padding: 1em; border: 1px solid #DDD; border-top: none; margin-bottom: 2em; min-height: 300px; }

/* FOOTER */
#footer {
	position: relative;
	color: #949393;	
	padding: 20px 0;
	border-top: 1px solid #008855;
	background: #e3ffed;
}
.startseite #footer { border-color: #FFF; }

#footer p {
	color: #323232;
	font-size: 14px;
	line-height: 19px;
    margin-bottom: 0;
}
#footer a { color: #008855; }

/* WETTER */
#wetter > div { margin-top: 40px; color: #323232; text-align: center; }
#wetter .text1 { font-weight: 500; text-align: center; }

#schlange { text-align: right; }

/* SITEMAP */
#sitemap ul { margin:0; padding:0; list-style:none; }
#sitemap ul li { float:left; width:240px; margin:0 5px 10px 0; padding:0; font-size: 20px; line-height: 25px; }
#sitemap ul li.lvl1 { background-image:none !important; }
#sitemap ul li div { z-index: 1; position: relative; }
#sitemap ul li span { padding:5px; display:block; }
#sitemap li ul { margin: 0 5px 0; padding: 5px; background: none repeat scroll 0 0 #FAFAFA; border: 1px solid #F0F0F0; }
#sitemap li ul li { float:none; width:auto; padding:0 0 0 15px; margin:0; font-size:15px; }
#sitemap li ul li span { font-weight:normal; padding:0; }
#sitemap li ul li ul { padding:0; margin:0; border:0; }
#sitemap ul li a { color:#666666; }
#sitemap ul li a:hover { text-decoration:underline; }

/*SUCHE*/
.search_results h3 { padding:0; margin:0; }
.search_results .depthpath { color:#999; font-style:italic; }
.search_results .depthpath a { color:#666; }
.search_results { margin-top: 1em; }

/* SEITENSPRUNGFUNKTION */
.jumper { text-align:left; padding:0 0 16px 0; padding-left: 160px; }

/* FORMS */
.form table { width: 100%; }
.form td, .form .klabel {  padding: 5px 0; }
.form .fehler_text {  padding: 0; }
.form ul { margin-left: 1em; }
.form label { font-family: 'Ubuntu', sans-serif; font-size: 14px; color: #58585a; display: block; color: #007ac3; margin-bottom: 5px; line-height: 20px; position: relative; }
#additional-service-row label { margin-bottom: 10px; }
.form label.checkbox { display: inline; font-size: 14px;  padding: 0 0 0 0.5em; position: relative; top: -2px; }
.optsContainer { margin-bottom: 5px; margin-top: 5px; line-height: 18px; }
.ui-spinner-input { margin: 0; border: none; }
.ui-spinner { border: none; }
.ui-spinner-button, .boat_type_count .selectMinus, .boat_type_count .selectPlus { display: inline-block; background-color: #007ac3; margin-right: 2px; position: relative; width: 16px; height: 16px; top: 2px; color: #FFF; font-weight: bold; }
.ui-spinner-button:hover, .boat_type_count .selectMinus:hover, .boat_type_count .selectPlus:hover { background-color: #2495d8; cursor: pointer; }
.ui-icon.ui-icon-white { background-image: url("/img/jQueryUI/ui-icons_ffffff_256x240.png"); }

.form input[type="text"], .form input[type="number"], .form select, .form textarea,#submit {	
	box-shadow: none;
	width: 300px;
	height: 35px;	
	background-color: #EEE;
	border: none;
    border-bottom: 2px solid #EEE;
    color: #000000;	
	transition: none;
	padding: 5px 10px;
}
.form input[type="text"].wrong { background-color: #f2dede; }
.form input[type="text"].correct { background-color: #dff0d8; }
.form input[type="text"].undefined { background-color: #fcf8e3; }

.hint .duty { color: #007ac3; }
.form .optsDuty input[type="text"], .form .optsDuty select, .form .optsDuty textarea, .form .optsDuty .selectWrap .selectOver { border-left: 4px solid #007ac3; }
.form textarea {
	min-height: 80px;
	min-width: 400px;
}
#submit {
	padding: 5px;
	background-color: #CCCCCC;
}
#submit:hover {
	color: #FFFFFF;
	background-color: #999999;
}

.form input[type="checkbox"] {	
	background: none;
}

input[type="checkbox"] {
	float: left;
	width: 20px;
	min-width: 20px; 	
	margin-right: 0.25em; 
	clear: left;
}
/* Checkboxen beim Kontaktormular */
.c5 {
	min-width: 20em;	
}
label[for*="Antwort"], label[for*="Rückruf"], .c5 label {
	float: left;	
}

.optsContainer.c5 {
	float: left;	
	margin-right: 1em;
	margin-top: 1em;
}
label[for*="Rückruf"], input[id*="Rückruf"] {
	margin-top: 1em;	
}

/* Fehlermeldung in Formularen */
.error {
	color: #FF0000;	
}

#flash-message { display: none; position: absolute; }

.form .selectWrap {
    position: relative;
}
.form .selectWrap select { width: 99%; }
.form .selectWrap .selectOver {
    bottom: 0;
    background-color: #EEE;
    cursor: pointer;
    font-size: 14px;
    left: 0;
    overflow: hidden;
    padding: 0 1%;
    position: absolute;
    right: 1%;
    top: 0;
	line-height: 30px;
	height: 35px;
}
.form .selectWrap .selectOver::after {
    content: "";
    position: absolute;
    right: 6px;
    top: 16px;
}
.form .optsBlock label, .form .optsBlock input {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0;
    width: auto;
}
.form .optsBlock label {
    margin-right: 15px;
}
.form .selectWrap .selectOver::after { 
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 7.5px 0 7.5px;
	border-color: #007cc3 transparent transparent transparent;
	position: absolute;
	top: 12px;
}

/* Bootstrap blauer Hover-Schatten entfernen */
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-bottom: 2px solid #AAA;
	box-shadow: none;	
	transition: none;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
	border: none;
	transition: none;
	box-shadow: none;	
}

.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;	
}

.article .form input, .article .form textarea { width: 610px; }
.article .form select, .article .form .selectWrap .selectOver { width: 610px; }

.form input.checkbox { width: auto; }
.form .sendBtn { text-align: right; }
.form td.formInput .grid { float: left; }
.form .fehler_text { color: #990000; }
.form .sendenBtn, #tab-changer, .lnk-btn {
	background:#007ac3;
	border:none;
	padding:5px;
	color:#FFF;
	cursor:pointer;
	margin-top: 1em;
	transition: all 0.5s ease 0s;
	min-width: 120px;
	border-radius: 0;
}

.form .optsCheckbox label { visibility: visible; }
.form input[type="checkbox"], input[type="radio"] { width: auto; height: auto; min-width: 15px !important; margin-right: 10px; min-height: 15px !important; }
.form .optsCheckbox label, .form .optsRadio label { width: auto !important; display: inline-block; }
.form .optsContainer.optsCheckbox { margin: 10px 0; float: left; clear: both; }
.form .btnContainer { clear: both; }
.form .optsCheckbox label a, .form .optsRadio label a { text-decoration: underline; }

.form .sendenBtn:hover, #tab-changer:hover, .lnk-btn:hover { background-color: #2495d8; text-decoration: none; color: #FFF; }
#gutscheinanfrage #rqstFormSubmit, #tab-changer, .change-btn a { padding: 10px; min-width: 140px; }
.lnk-btn { padding: 5px 10px; background-color: #008855; border-radius: 4px; }
.lnk-btn:hover {background-color: #27ad7b; }

.change-btn { float: left; margin-top: 1.4em; }
.change-btn a { color: #FFF; text-decoration: none; background-color: #F90; padding: 13px; margin-right: 10px; }
.change-btn a.abort { background-color: #ccc; }

.btn {
    background-color: #dadada;
    color: #4b4b4b;
}
.formBtn input:hover {
    background: none repeat scroll 0 0 #880000;
    text-decoration: underline;
}

/* GUESTBOOK */
.gbook { border-top:#ECECEC solid 4px; border-bottom:#ECECEC solid 4px; margin:10px 0; padding:10px 0 0 0; }
.gbook .noEntries { margin:0; text-align:center; font-style:italic; }
.gbook .addEntry { font-weight:bold; text-align:right; }

.entry { margin:0.75em 0; padding:10px 0; font-size:11px; line-height:16px; }
.entry .link { vertical-align:-7px; }
.entry .entryHead { background:#F6F6F6; border-bottom:1px solid #ECECEC; border-top:1px solid #ECECEC; font-weight:bold; }
.entry .entryHead .dateText { font-weight:normal; color:#666; }
.entry .entryBody { margin-top:0.75em; }
.entry .comment { font-style:italic; padding:8px 0 8px 16px; color:#666; }
.entry .commentHead { font-weight:bold; }

/* Bildbetrachter */
#swipebox-caption, #swipebox-action { background: #005497 !important; }

/* Responsive */
.isMobile .booking { display: block; background-color: rgba(0,122,195, 0.6); }
.ui-spinner-button { top: 0; width: 25px !important; height: 25px !important; text-align: center; clear:left; }
.ui-spinner-button span { margin: 0 auto; left: 0; right: 0; }
.ui-spinner { width: 90px; }

@media (min-width: 1200px) { 
	.booking.boat.nodetail { top: 65px; }
}

@media (max-width: 1200px) { 
	.box.start p { bottom: 60px; }
	.tourdaten .col-xs-3 { padding: 0 5px; }
}

@media (max-width: 991px) { 
	.box.start p { bottom: 40px; }
	.gridWrap .clear { display: none; }
	#slider-strecke, #slider-dauer { width: 70%; }
	
	#start-content .col-sm-3 { width: 20%; padding: 10px 5px; }
	.box.start p { bottom: 70px; }
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) { 
	#seo h2 { font-size: 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }	
	#footer .col-xs-3 { padding-left: 0; }
	#schlange img { min-width: 150px; }	
	#wetter > div { margin-top: 20px; }
	#footer p { margin-top: 0; }
	
	#logo img { width: 100px; }
	
	#menueTrigger { margin-top: 0; padding: 0; } 
	#menueTrigger span { display: block; float: none; font-weight: 400; font-size: 12px; }
	#menueTrigger:after { top: 23px; right: 25px; }
	#social-links a { margin-top: 10px; }
	#header-box { height: 90px; }
	.unterseite #main-box { padding-top: 80px; }
	.overlay, #mobile-nav { top: 80px; }
	.startseite #header-box { background: url(../img/template/welle_mobil.png) left bottom repeat-x; }
	
	#main-box { padding-bottom: 50px; }
	.booking-number > tbody > tr > td { width: 100%; display: block; }
	article, .article { padding-left: 0; }
	#streckeninfo { top: 145px; }
	/*.booking { display: block; }*/
}

@media (max-width: 700px) { 
	#mobile-nav #mainnav li a { font-size: 20px; padding-top: 0; padding-bottom: 0; } 
	#mobile-nav #mainnav > li > a::before { top: 2px; }
	#mobile-nav #mainnav > li { padding: 5px 0; }
	.wertgutschein .form .formBtn input { width: 100px !important;  }		
}

@media (max-width: 640px) { 	
	.tourdaten .col-xs-3 { padding: 0 5px; }
	#streckeninfo { padding: 0; top: 430px; }
	#streckeninfo .col-md-4 { height: 200px; padding-top: 40px; width: 100%; padding-top: 10px; }
	#streckeninfo .booking { bottom: 0; padding: 6px 0 8px 0; } 
	.map_canvas { height: 300px; }
	.mapWrap { margin-bottom: 150px; }
	.wertgutschein .form .formBtn input { width: 80px !important; margin-top: 10px; }
	
	/* Header verkleinern */
	#mobile-nav, .overlay { top: 80px; }
	
	
	.box.start p { bottom: 20px; }
}

@media (max-width: 630px) { 
	#start-content .col-xs-3 { width: 50%; }
	.box.start img { max-width: 148px; margin: 0 15px; }
	.box.start { min-height: 130px; background-size: cover; background-position: center bottom; }

	.box.start a { padding-top: 10px; }
	/* Mitte größer */
	#start-content .col-xs-3.big { width: 100%; margin-top: 10px; }
	#start-content .col-xs-3.big img { width: 177px; }
	#start-content .col-xs-3.big .start { min-height: 140px; }
	#start-content .col-xs-3.big .start p { bottom: 15px; }
	
	.wertgutschein h4 { margin-top: 3px; padding-bottom: 0.3em; }
	#slider-strecke, #slider-dauer { width: 60%; }
}

@media (max-width: 580px) { 
	.nav-tabs > li { float: none; }
}

@media (max-width: 550px) { 
	.articleGrid.col-xs-6 {
		width: 100%;
	}
	#social-links a { margin-right: 5px; }
	#start-content h1 { padding: 10px; }
	#schlange img { min-width: 130px; }	
	
	/* Formulare 100% Breite und einzeilig */
	.form td:not(.line), #GA_coupon_code { width: 100% !important; display: block; }
	.form #cartTable td {width: 50% !important; display: table-cell; }
	
	.wertgutschein .form .formBtn input { width: 60px !important; margin-top: 20px; }
	.wertgutschein .col-xs-3, .wertgutschein .col-xs-2, .wertgutschein-beschreibung { padding-left: 5px; padding-right: 5px; }
	.wertgutschein .form .formBtn .glyphicon { top: 10px; }
}

@media (max-width: 500px) { 
	#slider-strecke, #slider-dauer { width: 100%; float: none; }
}

@media (max-width: 480px) { 
	#start-content .row { margin-top: 100px; margin-bottom: 30px; }
	.imgRight, .imgLeft { float:none; margin: 5px 0; text-align:center; }
	.imgWrap { width:100% !important; }
	.imgWrap img { width:100% !important; height:auto !important; }
	
	#social-links a { margin: 5px auto 0 auto; text-align: center; }
	
	
	#stdnav li { padding-left: 15px; }
	.box.start a { padding-top: 5px; }
	.box.start p { bottom: 20px; }
	#start-content .col-xs-3.big .start p { bottom: 25px; }
	
	.pages a { display: block; background-color: #F8F8F8; margin: 0 0 5px 0 !important; }
	
	.article .imgRight, .article .imgLeft { width: 100% !important; }
	#start-content { padding-top: 0; }
	#start-content .row { margin-top: 30px; }
	#start-content .col-xs-3.big .start { min-height: 130px; }
}

@media (max-width: 440px) {
	#schlange { display: none; }
	#wetter { width: 50%; }
	
	#kategorien .col-xs-6 { width: 100%; }
	#start-content .col-xs-3 .start { min-height: 120px; }
}

@media (max-width: 380px) {
	#stdnav li a { padding: 20px 5px; }
	#start-content h1 { font-size: 20px; }
	#start-content > p { padding: 0 1%; }
	.bignumber { font-size: 25px; }
	.wertgutschein .form .formBtn input { margin-top: 5px; }
	.wertgutschein .form .formBtn .glyphicon { top: 0; }
	
	.info .headline a { white-space: nowrap; text-overflow: ellipses; padding: 10px 5px; font-size: 14px; }
	#main-h1 { font-size: 20px; margin-bottom: 0; padding-bottom: 50px; }
	#streckeninfo { padding: 0; top: 405px; }
	
	#stdnav { width: auto; }
}
	
.nav-tabs > .active > a, .nav-tabs > .active > a:hover { outline:0; }
.container-fluid, .container { max-width: 1600px !important; min-width: 320px; }
#bildwechsler { max-width: 1570px !important; min-width: 290px; }
#bildwechsler { margin-left: auto; margin-right: auto; }
#wrapper, #stdnav { min-width: 320px; }

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer { overflow: hidden; position: relative; max-width: 630px;}
.jspPane { position: relative; }
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 2px;
	width: 16px;
	height: 100%;
	background: rgba(255,255,255,0.2);
}

.jspHorizontalBar { display: none; }

.jspCap { display: none; }
.jspHorizontalBar .jspCap { float: left; }
.jspTrack { background: none; position: relative; }
.jspDrag {
	background: #7c7978;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
.jspHover {  }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; }
.jspVerticalBar .jspTrack { background-color: #cdcac9;}
.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	background: url(../img/jQuery_scroll.png) no-repeat;
}
.jspArrow.jspDisabled { cursor: default; }
.jspArrowUp.jspDisabled { background-position:-16px 0; }
.jspArrowDown.jspDisabled { background-position:-48px 0; }
.jspArrowUp { background-position:-32px 0; }
.jspArrowDown { background-position:-64px 0; }
.jspVerticalBar .jspArrow { height: 16px; }
.jspHorizontalBar .jspArrow { width: 16px; float: left; height: 100%; }
.jspVerticalBar .jspArrow:focus { outline: none; }
.jspCorner { background: #eeeef4; float: left; height: 100%; }

/* Trenner für Artikel */
.hr {	
}
/* nicht responsive 
.container { width: 970px !important; }*/

@keyframes hvr-bob {
0% {
    transform: translateY(-8px);
}
50% {
    transform: translateY(-4px);
}
100% {
    transform: translateY(-8px);
}
}
@keyframes hvr-bob-float {
100% {
    transform: translateY(-8px);
}
}
.hvr-bob {
    backface-visibility: hidden;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    display: inline-block;
    transform: translateZ(0px);
    vertical-align: middle;
}
.hvr-bob, .hvr-bob:focus, .hvr-bob:active {
    animation-delay: 0s, 0.3s;
    animation-direction: normal, alternate;
    animation-duration: 0.3s, 1.5s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1, infinite;
    animation-name: hvr-bob-float, hvr-bob;
    animation-timing-function: ease-out, ease-in-out;
}


@keyframes hvr-pop {
50% {
    transform: scale(1.2);
}
}
.hvr-pop {
    backface-visibility: hidden;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    transform: translateZ(0px);
    vertical-align: middle;
}
.hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
    animation-duration: 0.3s;
    animation-iteration-count: 1;
    animation-name: hvr-pop;
    animation-timing-function: linear;
}

#banner h5 { 
	color: #FFF;
	font-size: 18px;
	float: left;
}
#banner .modal-header { background-color: #007ac3; border-radius: 5px 5px 0 0; }
#banner .close { opacity: 1; color: #FFF; }
